{
    "resource_incha": {
        "replace_preview": "Nahradit n\u00e1hled",
        "resource_name": "N\u00e1zev zdroje",
        "bildname_explica": "N\u00e1zev zdroje je d\u016fle\u017eit\u00fd pro<br>",
        "resource_description": "Popis zdroje",
        "bildbesch_explica": "Zde si m\u016f\u017eete ukl\u00e1dat anotace\/pozn\u00e1mky t\u00fdkaj\u00edc\u00ed se zobrazen\u00ed (<b>NE<\/b> t\u00fdkaj\u00edc\u00ed se samotn\u00e9ho objektu) <br><br>P\u0159\u00edklad 1: \u201eDetail\u201c<br>P\u0159\u00edklad 2: \u201eZadn\u00ed strana\u201c<br>P\u0159\u00edklad 3: \u201e1 ze 4\u201c",
        "image_folder": "Slo\u017eka zdroj\u016f",
        "ordner_explica": "Slo\u017eka s obr\u00e1zky se zobrazuje b\u011bhem procesu nahr\u00e1v\u00e1n\u00ed. Obvykle za\u010d\u00edn\u00e1 slovem \u201eobr\u00e1zky\u201c, rokem (nap\u0159. \u201e2009\u201c) a m\u011bs\u00edcem (nap\u0159. \u201e11\u201c). N\u00e1zev v p\u0159\u00edkladu: \u201eobr\u00e1zky 200911\u201c",
        "image_filename": "N\u00e1zev obrazov\u00e9ho souboru",
        "dateiname_explica": "N\u00e1zev souboru s obr\u00e1zkem se zobraz\u00ed b\u011bhem procesu nahr\u00e1v\u00e1n\u00ed. Mus\u00ed b\u00fdt zad\u00e1n v\u010detn\u011b p\u0159\u00edpony (nap\u0159. \u201e317.jpg\u201c m\u00edsto \u201e317\u201c).",
        "photographer": "Fotograf",
        "creator": "Autor\/Producent",
        "creator_explica": "Co by se m\u011blo objevit pod reprezentac\u00ed, pokud je zobrazena v jednom pohledu?<br><br>Toto je vhodn\u00e9 m\u00edsto pro uveden\u00ed p\u0159isp\u011bvatel\u016f k video nebo audio zdroji, pokud pr\u00e1va vlastn\u00ed muzeum.",
        "resource_rightsholder": "Dr\u017eitel pr\u00e1v k zdroj\u016fm",
        "owner_explica": "Komu pat\u0159\u00ed pr\u00e1va k digit\u00e1ln\u00edmu zdroji?",
        "rights_status": "Pr\u00e1vn\u00ed status obr\u00e1zku",
        "rechte_explica": "Pr\u00e1vn\u00ed status obr\u00e1zku",
        "rights_allowed": "Voliteln\u00e9 pr\u00e1vn\u00ed formy",
        "info_needed": "Mus\u00edte uv\u00e9st vlastn\u00edka obr\u00e1zku a stav pr\u00e1v.",
        "image_connect": "P\u0159id\u00e1n\u00ed p\u0159ipojen\u00ed k objektu",
        "go_object": "P\u0159ej\u00edt k objektu",
        "info_completeit": "Vypl\u0148te a potvr\u010fte informace kliknut\u00edm na tla\u010d\u00edtko \u201eOdeslat\u201c",
        "upload_pdf_title": "Nahrajte PDF reprezentaci objektu",
        "upload_video_title": "Nahrajte video reprezentaci objektu (mp4 nebo flv)",
        "upload_audio_title": "Nahrajte zvukov\u00fd z\u00e1znam objektu (mp3)",
        "prerequisites": "P\u0159edpoklady",
        "prerequisites_filesize": "Velikost souboru nep\u0159esahuje",
        "prerequisites_format_mp4": "Form\u00e1t souboru je MP4 nebo FLV",
        "prerequisites_format_mp3": "Form\u00e1t souboru je MP3",
        "select_pdf": "Vyberte pros\u00edm soubor PDF k nahr\u00e1n\u00ed",
        "select_video": "Vyberte pros\u00edm video soubor (mp4\/flv) k nahr\u00e1n\u00ed",
        "select_audio": "Vyberte pros\u00edm zvukov\u00fd soubor (mp3) k nahr\u00e1n\u00ed",
        "too_large": "Soubor je p\u0159\u00edli\u0161 velk\u00fd",
        "wrong_filetype": "\u0160patn\u00fd form\u00e1t \u2013 nebo byl v\u00fdb\u011brov\u00fd slot pr\u00e1zdn\u00fd",
        "back_button": "Pou\u017eijte pros\u00edm tla\u010d\u00edtko \u201ezp\u011bt\u201c ve va\u0161em prohl\u00ed\u017ee\u010di",
        "server_error": "Omlouv\u00e1me se, zd\u00e1 se, \u017ee do\u0161lo k chyb\u011b serveru. Zkuste to pros\u00edm znovu pozd\u011bji.",
        "link_headline_image": "Vytvo\u0159te odkaz na obr\u00e1zek na webu s \u010d\u00edslem objektu.",
        "link_headline_pdf": "Vytvo\u0159it odkaz na PDF reprezentaci objektu dostupnou na webu s \u010d\u00edslem objektu.",
        "link_headline_video": "Vytvo\u0159te odkaz na videoreprezentaci objektu dostupnou na webu s \u010d\u00edslem objektu.",
        "link_headline_audio": "Vytvo\u0159it odkaz na zvukovou reprezentaci objektu dostupnou na webu. \u010c\u00edslo objektu.",
        "image_not_webseite": "Odkaz na obr\u00e1zek, NE na webovou str\u00e1nku!!",
        "pdf_not_webseite": "Odkaz na PDF soubor, NE na webovou str\u00e1nku!!",
        "video_not_webseite": "Odkaz na video soubor (mp4 nebo flv), NE na webovou str\u00e1nku!!",
        "audio_not_webseite": "Odkaz na audio soubor (mp3), NE na webovou str\u00e1nku!!",
        "four_steps": "Jsou nutn\u00e9 \u010dty\u0159i kroky",
        "check_rights_image": "Pe\u010dliv\u011b si pros\u00edm ov\u011b\u0159te, zda m\u00e1te opr\u00e1vn\u011bn\u00ed pou\u017e\u00edvat (propojovat a ukl\u00e1dat n\u00e1hled) obrazov\u00fd soubor.",
        "check_rights_general": "Pe\u010dliv\u011b si pros\u00edm ov\u011b\u0159te, zda m\u00e1te opr\u00e1vn\u011bn\u00ed soubor pou\u017e\u00edt (odkazovat).",
        "link_give": "Je uveden odkaz (bezpodm\u00edne\u010dn\u011b v\u010detn\u011b http:\/\/) na soubor - NE na webov\u00e9 str\u00e1nky",
        "preview_image": "N\u00e1hledov\u00fd obr\u00e1zek se vygeneruje automaticky",
        "preview_general": "Bude nahr\u00e1n (mus\u00ed b\u00fdt p\u0159\u00edtomen) nebo vybr\u00e1n n\u00e1hled (z\u00e1stupn\u00fd obr\u00e1zek o \u0161\u00ed\u0159ce alespo\u0148 200 pixel\u016f).",
        "give_rightsinfo": "Jsou poskytnuta pr\u00e1va t\u00fdkaj\u00edc\u00ed se extern\u00edho souboru",
        "url": "URL (mus\u00ed obsahovat http:\/\/)",
        "linklink_explica": "Zadejte pros\u00edm absolutn\u00ed URL (mus\u00ed obsahovat \u201ehttp:\/\/\u201c)",
        "no_url": "Pros\u00edm, uve\u010fte odkaz (URL) souboru s obr\u00e1zkem!<\/p><p class=\"ohne\">URL souboru, na kter\u00fd m\u00e1 b\u00fdt odkaz p\u0159i\u0159azen.",
        "url_not_complete": "Zadejte pros\u00edm absolutn\u00ed URL!<\/p><p class=\"ohne\">URL mus\u00ed za\u010d\u00ednat http:\/\/ nebo https:\/\/ a m\u011bla by kon\u010dit nap\u0159\u00edklad \u201e.jpg\u201c",
        "url_wrong_extension": "Pros\u00edm, zadejte zde adresu vhodn\u00e9ho souboru!<\/p><p class=\"ohne\">N\u00e1sleduj\u00edc\u00ed p\u0159\u00edpony soubor\u016f jsou povoleny",
        "both_sides_wrong": "\u0160patn\u011b vp\u0159edu (http:\/\/) a vzadu (.jpg)!<\/p><p class=\"ohne\">URL mus\u00ed za\u010d\u00ednat http:\/\/ a m\u016f\u017ee kon\u010dit nap\u0159. \u201e.jpg\u201c",
        "preview_generation_error": "Automatick\u00e9 generov\u00e1n\u00ed n\u00e1hledu se nezda\u0159ilo. N\u00e1hled (minim\u00e1ln\u00ed \u0161\u00ed\u0159ka 200px, jpg) si m\u016f\u017eete nahr\u00e1t sami.",
        "file_not_found": "Soubor nenalezen",
        "pdf_context_not_representation": "Na tuto str\u00e1nku byste m\u011bli nahr\u00e1t PDF dokumenty, kter\u00e9 objekt uv\u00e1d\u011bj\u00ed do kontextu. Reprezentace objektu ve form\u00e1tu PDF (nap\u0159.: Objekt je kniha, kter\u00e1 je sama o sob\u011b k dispozici ve form\u00e1tu PDF) nahrajte pros\u00edm jako \u201ezobrazen\u00ed\u201c.",
        "image_added": "P\u0159id\u00e1n nov\u00fd odkaz na extern\u00ed soubor s obr\u00e1zkem",
        "pdf_added": "P\u0159id\u00e1n nov\u00fd odkaz na PDF soubor",
        "video_added": "P\u0159id\u00e1n nov\u00fd odkaz na video soubor",
        "audio_added": "P\u0159id\u00e1n nov\u00fd odkaz na zvukov\u00fd soubor",
        "edited": "Informace o zdroj\u00edch byly aktualizov\u00e1ny",
        "upload_3d_title": "Nahrajte 3D reprezentaci objektu",
        "prerequisites_format_obj_zip": "Nahran\u00fd soubor mus\u00ed b\u00fdt archiv .zip obsahuj\u00edc\u00ed soubor .obj se stejn\u00fdm n\u00e1zvem a p\u0159\u00edpadn\u00e9 dal\u0161\u00ed soubory .mtl.",
        "select_3d_obj": "Vyberte soubor 3D objektu (.obj) pro nahr\u00e1n\u00ed.",
        "upload_form_resource": "Nahr\u00e1t formul\u00e1\u0159 pro zdroje"
    }
}